  - name: /Upstream_tests_clevis/Sanity/pin-sss
    summary: tests the sss pin functionality of clevis
    description:
    author: []
    contact:
      - Patrik Koncity <pkoncity@redhat.com>
    enabled: true
    order: 50
    link: []
    id:
    tag:
      - CI-Tier-1
      - NoRHEL4
      - NoRHEL5
      - NoRHEL6
      - TIPfail_Security
      - Tier1
      - Tier1security
      - TierCandidatesFAIL
      - ImageMode
    tier: '1'
    component:
      - tang
      - clevis
      - jose
    test: ./runtest.sh
    path: /Upstream_tests_clevis/tests/Sanity/pin-sss
    framework: beakerlib
    manual: false
    tty: false
    require: []
    recommend:
      - tang
      - socat
      - curl
      - psmisc
      - expect
      - clevis
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 5m
    result: respect
    where: &id001 []
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 1
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/Sanity/pin-sss/main.fmf
    discover-phase: Upstream_tests_clevis
  - name: /Upstream_tests_clevis/Sanity/pin-tang
    summary: tests the tang pin functionality of clevis
    description:
    author: []
    contact:
      - Patrik Koncity <pkoncity@redhat.com>
    enabled: true
    order: 50
    link: []
    id:
    tag:
      - CI-Tier-1
      - NoRHEL4
      - NoRHEL5
      - NoRHEL6
      - TIPpass_Security
      - Tier1
      - Tier1security
      - TierCandidatesPASS
      - ImageMode
    tier: '1'
    component:
      - tang
      - clevis
      - jose
    test: ./runtest.sh
    path: /Upstream_tests_clevis/tests/Sanity/pin-tang
    framework: beakerlib
    manual: false
    tty: false
    require: []
    recommend:
      - tang
      - socat
      - curl
      - psmisc
      - expect
      - clevis
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 5m
    result: respect
    where: *id001
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 2
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/Sanity/pin-tang/main.fmf
    discover-phase: Upstream_tests_clevis
  - name: /Upstream_tests_clevis/Sanity/bind-luks
    summary: uses LUKS block device to test clevis luksmeta binding
    description: |
        NOTE: This test ***does not*** verify that clevis can decrypt the
        bound LUKS volumes, as this code is only present in the dracut plugin.
        Instead, this test tries many combinations of interactive/batch and
        other features of bind-luks, and another test uses one of these methods
        to test the dracut-based decryption.
    author: []
    contact:
      - Patrik Koncity <pkoncity@redhat.com>
    enabled: true
    order: 50
    link: []
    id:
    tag:
      - CI-Tier-1
      - NoRHEL4
      - NoRHEL5
      - NoRHEL6
      - TIPpass_Security
      - Tier1
      - Tier1security
      - ImageMode
    tier: '1'
    component:
      - tang
      - clevis
      - jose
    test: ./runtest.sh
    path: /Upstream_tests_clevis/tests/Sanity/bind-luks
    framework: beakerlib
    manual: false
    tty: false
    require: []
    recommend:
      - tang
      - socat
      - curl
      - psmisc
      - expect
      - clevis
      - clevis-luks
      - luksmeta
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 5m
    result: respect
    where: *id001
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 3
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/Sanity/bind-luks/main.fmf
    discover-phase: Upstream_tests_clevis
  - name: /Upstream_tests_clevis/Sanity/simple-encrypt-pin-tang
    summary: Simple way how to test 'clevis encrypt tang'
    description:
    author: []
    contact:
      - Patrik Koncity <pkoncity@redhat.com>
    enabled: true
    order: 50
    link: []
    id:
    tag:
      - CI-Tier-1
      - NoRHEL4
      - NoRHEL5
      - SP-TBU
      - TIPfail_Security
      - Tier1
      - Tier1security
      - ImageMode
    tier: '1'
    component:
      - clevis
    test: ./runtest.sh
    path: /Upstream_tests_clevis/tests/Sanity/simple-encrypt-pin-tang
    framework: beakerlib
    manual: false
    tty: false
    require: []
    recommend:
      - tang
      - curl
      - clevis
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 5m
    result: respect
    where: *id001
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 4
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/Sanity/simple-encrypt-pin-tang/main.fmf
    discover-phase: Upstream_tests_clevis
  - name: /Upstream_tests_clevis/Sanity/simple-bind-luks
    summary: Simple version of 'clevis luks bind' test
    description:
    author: []
    contact:
      - Patrik Koncity <pkoncity@redhat.com>
    enabled: true
    order: 50
    link: []
    id: ceb5b470-f831-4e47-83df-2f402453a355
    tag:
      - NoRHEL4
      - NoRHEL5
      - SP-TBU
      - TIPfail_Security
      - TIPpass
      - TierCandidatesPASS
      - fedora-wanted
    tier:
    component:
      - clevis
    test: ./runtest.sh
    path: /Upstream_tests_clevis/tests/Sanity/simple-bind-luks
    framework: beakerlib
    manual: false
    tty: false
    require: []
    recommend:
      - clevis-luks
      - curl
      - tang
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 5m
    result: respect
    where: *id001
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 5
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_clevis/tests/Sanity/simple-bind-luks/main.fmf
    discover-phase: Upstream_tests_clevis
  - name: /Upstream_tests_ci_jose/Sanity/upstream-test-suite
    summary: Run the upstream test suite
    description:
    author: []
    contact:
      - Patrik Koncity <pkoncity@redhat.com>
    enabled: true
    order: 50
    link: []
    id:
    tag:
      - CI-Tier-1
      - NoRHEL4
      - NoRHEL5
      - NoRHEL6
      - NoRHEL7
      - TIPfail
      - TIPfail_Security
      - fedora-wanted
      - ImageMode
    tier:
    component:
      - jose
    test: ./runtest.sh
    path: /Upstream_tests_ci_jose/tests/Sanity/upstream-test-suite
    framework: beakerlib
    manual: false
    tty: false
    require:
      - ninja-build
      - gawk
      - autoconf
      - dnf-utils
      - patch
      - libtool
      - bzip2
      - jose
      - meson
      - grep
      - automake
    recommend: []
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 10m
    result: respect
    where: &id002 []
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 6
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_ci_jose/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_ci_jose/tests/Sanity/upstream-test-suite/main.fmf
    discover-phase: Upstream_tests_ci_jose
  - name: /Upstream_tests_ci_jose/Regression/bz1466278-file-descriptor-leaks-in-fmt
    summary: runs jose fmt via valgrind, checking for leaks
    description: ''
    author: []
    contact:
      - Martin Zelený <mzeleny@redhat.com>
    enabled: true
    order: 50
    link: []
    id:
    tag:
      - CI-Tier-1
      - NoRHEL4
      - NoRHEL5
      - NoRHEL6
      - TIPfail_Security
      - Tier1
      - Tier1security
      - ImageMode
    tier: '1'
    component:
      - jose
    test: ./runtest.sh
    path: /Upstream_tests_ci_jose/tests/Regression/bz1466278-file-descriptor-leaks-in-fmt
    framework: beakerlib
    manual: false
    tty: false
    require:
      - jose
      - valgrind
    recommend: []
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 10m
    result: respect
    where: *id002
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 7
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_ci_jose/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_ci_jose/tests/Regression/bz1466278-file-descriptor-leaks-in-fmt/main.fmf
    discover-phase: Upstream_tests_ci_jose
  - name: 
        /Upstream_tests_ci_jose/Regression/bz1473248-jose-jwk-gen-segfaults-on-invalid-data
    summary: runs jose jwg gen with invalid input
    description: ''
    author: []
    contact:
      - Martin Zelený <mzeleny@redhat.com>
    enabled: true
    order: 50
    link: []
    id:
    tag:
      - CI-Tier-1
      - NoRHEL4
      - NoRHEL5
      - TIPfail_Security
      - Tier1
      - Tier1security
      - ImageMode
    tier: '1'
    component:
      - jose
    test: ./runtest.sh
    path: 
        /Upstream_tests_ci_jose/tests/Regression/bz1473248-jose-jwk-gen-segfaults-on-invalid-data
    framework: beakerlib
    manual: false
    tty: false
    require:
      - jose
    recommend: []
    environment:
        PACKIT_COMMIT_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_DOWNSTREAM_NAME: jose-tests
        PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/jose-tests.git
        PACKIT_FULL_REPO_NAME: RedHat-SP-Security/jose-tests
        PACKIT_PACKAGE_NAME: jose-tests
        PACKIT_PR_ID: '6'
        PACKIT_SOURCE_BRANCH: ap_imagemode_preparement
        PACKIT_SOURCE_SHA: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        PACKIT_SOURCE_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_TARGET_BRANCH: master
        PACKIT_TARGET_SHA: 9d11b687a236b1a0b322f975791ecd38859ce721
        PACKIT_TARGET_URL: https://github.com/RedHat-SP-Security/jose-tests
        PACKIT_UPSTREAM_NAME: jose-tests
        TESTING_FARM_REQUEST_ID: 155cbf1f-e2ef-4ac1-9b3c-a0fff9923285
        TESTING_FARM_TEST_TYPE: fmf
        TESTING_FARM_GIT_URL: https://github.com/RedHat-SP-Security/jose-tests
        TESTING_FARM_GIT_REF: f2fee36e2ec4ef6937733f0e0c8f3a4de56565d6
        TMT_PLAN_DATA: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data
        TMT_PLAN_ENVIRONMENT_FILE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/data/variables.env
        TMT_TREE: /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/tree
        TMT_VERSION: 1.50.0
    duration: 5m
    result: respect
    where: *id002
    check: []
    restart-on-exit-code: []
    restart-max-count: 1
    restart-with-reboot: false
    serial-number: 8
    sources:
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_ci_jose/tests/main.fmf
      - /var/ARTIFACTS/work-civp3i6tsh/Plans/ci/discover/Upstream_tests_ci_jose/tests/Regression/bz1473248-jose-jwk-gen-segfaults-on-invalid-data/main.fmf
    discover-phase: Upstream_tests_ci_jose
